FLAG event
KEYS firstoneshelp

STAR 0
FLAG existing protect
PLNT debris
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION


PAGE 0
REQ0 0
ACTN popup endquest
GFXP misc/firstones4.jpg
DISP 1
TITL Triad Vessel
TEXT You have found an ancient vessel belonging to the First Ones race known as the Triads.  Although they acknowledge your hails, the only response you get is the appearance of an arcane weapon in your hold!
ITEM wp_subspace
SCOR 300 exploring
END PAGE
